Cómo instalar geany-plugin-pg en Debian Unstable (Sid)